using System.ComponentModel.DataAnnotations;
using WebApp.Entities;

namespace WebApp.DTOs;
public record class OrganisationSummaryDto
(
    [Required] int? OrganisationId,
    [Required][StringLength(50)] string Name,
    [StringLength(500)] string Description,
    [Required][StringLength(200)] string Website
);
